{% extends 'base/dahsboard_base.html' %}
{% block content %}
<div class="container-fluid pt-4 px-4">
    <div class="col-sm-12 col-xl-6" style="margin: 0 auto;">
        <div class="bg-secondary rounded h-100 p-4">
            <h6 class="mb-4">Floating Label</h6>
            <form method="POST" class="form-compact form-bg" enctype="multipart/form-data" novalidate
                style="margin-bottom: 50px;">   
                {% csrf_token %}
                <div class="border rounded p-4 pb-0 mb-4">
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" id="first_name" placeholder="Password">
                        <label for="floatingPassword">First Name</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" id="last_name" placeholder="Password">
                        <label for="floatingPassword">larst Name</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="file" name="avatar" id="id_avatar">
                        <label for="floatingAadhaar" style="margin-left:80%; margin-top: -10px;">Avatar</label>
                    </div>
                </div>
                <div class="border rounded p-4 pb-0 mb-4">
                    <div class="form-floating mb-3">
                        <input type="email" name="email" class="form-control" id="floatingInput"
                            placeholder="name@example.com">
                        <label for="floatingInput">Email address</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" id="floatingPassword" placeholder="Password">
                        <label for="floatingPassword">Mobile</label>
                    </div>
                </div>
                <div class="border rounded p-4 pb-0 mb-4" title="Pan and Aadhaar card Image">
                    <div class="form-floating mb-3">
                        <input type="file" name="aadhaar_card" id="id_aadhaar_front">
                        <label for="floatingAadhaar" style="margin-left:70%; margin-top: -10px;">Aadhaar
                            Crad Front</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="file" name="aadhaar_card" id="id_aadhaar_back">
                        <label for="floatingAadhaar" style="margin-left:70%; margin-top: -10px;">Aadhaar
                            Crad Back</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="file" name="pan_card" id="id_pan">
                        <label for="floatingPan" style="margin-left:80%; margin-top: -10px;">Pan Crad</label>
                    </div>
                </div>
                <div class="border rounded p-4 pb-0 mb-4" title="Address">
                    <div class="form-floating">
                        <textarea class="form-control" placeholder="Leave a comment here" id="floatingTextarea"
                            style="height: 120px;"></textarea>
                        <label for="floatingTextarea">Address</label>
                    </div>
                    <div class="form-floating" style="margin:30px auto">
                        <button type="reset" class="btn btn-primary" id="btn_cnl">Reset</button>
                        <button type="submit" class="btn btn-primary" id="btn_save" style="float:right;">Submit</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}